package com.usai.redant.CommonEditor.CommonEditor;

import android.content.Context;
import android.view.View;
import android.widget.TextView;


import com.usai.redant.redantmobile.R;

import org.json.JSONObject;

/**
 * Created by macmini1 on 2017/8/16.
 */

public class CommonEditorEnumCellHolder extends CommonEditorCellHolder {

    public TextView title_lb;
    public TextView value_lb;

    public CommonEditorEnumCellHolder(Context context, View view) {
        super(context,view);

        title_lb = (TextView) view.findViewById(R.id.enum_title_lb);
        value_lb = (TextView) view.findViewById(R.id.enum_value_lb);

    }

    @Override
    public void setItem(JSONObject item_json, boolean readonly, View view) {
        super.setItem(item_json, readonly, view);
    }
}
